package com.example.mynotepad.MenuFeatures.Pics.Gallery;

public interface OnGalleryItemClickListener {
    void onItemClicked(MyGalleryPic myGalleryPic);

    void onItemLongClicked(MyGalleryPic myGalleryPic);
}
